-- 基础信息
base_info = {
	group_id = 133310027
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 27001, gadget_id = 70500000, pos = { x = -2116.487, y = 140.713, z = 4859.859 }, rot = { x = 8.598, y = 11.483, z = 33.465 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 27002, gadget_id = 70500000, pos = { x = -2117.481, y = 141.262, z = 4856.077 }, rot = { x = 35.908, y = 332.896, z = 20.207 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 27003, gadget_id = 70500000, pos = { x = -2117.392, y = 140.627, z = 4858.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1002, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 27001, 27002, 27003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
